html, body, div, p {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

ul {
    padding: 0;
    margin: 0;
}

body, textarea {
    /*font-family: LetoSans, Arial, sans-serif !important;*/
    font-family: Trebuchet MS, Arial, Times New Roman;
    font-size: 12px !important;
}

table {
    font-size: 16px;
}

#container {
    /*    width: 100%;*/
    /*height: 100%;*/
}

#header {
    position: fixed;
    width: 100%;
    height: 60px;
    top: 0px;
    z-index: 50;
    background: white;
}

#menu {
    left: 5px;
    /*width: 345px;*/
    width: 295px;
    height: 100%;
    font-size: 14px;
    margin-top: 60px;
    position: fixed;
    z-index: 50;
    background: white;
}

#content {
    margin-top: 60px;
    margin-left: 350px;
    padding: 0px 5px 5px 5px;
    text-align: center;
    display: inline-block;
    width: calc(100% - 360px);
}

#footer {
    height: 50px;
    line-height: 15px;
    /*padding: 0px 400px;*/
    width: 100%;
    clear: both;
    text-align: center;
    margin-top: 40px;
    position: relative;
    bottom: 0px;
}

.overflow {
    max-height: 300px;
}

.color1 {
    color: #9B0028;
}

.lc { 
    color: #9B0028;
    font-weight: bold;
}

.bh {
    color: #9B0028;
}

.selRowFlag {
    font-size: 16px;
    /*color: #9B0028;*/
    /*text-align: center;*/
}

.menuleft {
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
}

.menuleft_li {
    cursor: pointer;
    background-color: #fff;
    padding-bottom: 0px;
    margin-top: -1px;
    margin-bottom: -1px;

    /*width: 350px;*/
    list-style: none;
    background-repeat: no-repeat;

    -moz-transition: background 300ms ease;
    -o-transition: background 300ms ease;
    -webkit-transition: background 300ms ease;
    transition: background 300ms ease;
}

.menuleft_div {
    border-top: solid 1px #e0e0e0;
    height: auto;
    /*width: 320px;*/
    /*width: 350px;*/
    width: 295px;
    /*padding: 11px 0px 5px 30px;*/
    /*padding: 0px 0px 0px 30px;*/
}

.menuleft_a {
    display: table-cell;
    text-decoration: none;
    width: 295px;
    padding: 0px 15px 0px 25px;
    height: 50px;
    vertical-align: middle;
}

.menuleft_a:hover {
    color: #9B0028;
    text-decoration: underline;
}

.txtfield {
    width: 305px;
    height: 30px;
    background: #fff;
    outline: none;
    font-size: 20px;
    padding: 5px 0px 5px 15px;
    border: 1px solid #b1b1b1;
    border-radius: 3px;
    line-height: 32px;
}

.labelDiv {
    width: 250px;
    height: 40px;
    display: inline-block;
    font-size: 16px;
    text-align: right;
}

.selectBox {
    border: 1px solid #ABADB3;
    width: 156px;
    /*vertical-align: middle;*/
    height: 25px;
    padding: 2px;
}

.inputFilter {
    border: 1px solid #ABADB3;
    width: 147px;
    vertical-align: middle;
    height: 19px;
    padding: 2px 2px 2px 5px;
    /*padding: 2px;*/
}

.inputDiv {
    width: 324px;
    display: inline-block;
}

.labelDlgDiv {
    padding: 0px 5px 0px 0px;
    width: 180px;
    font-size: 16px;
    text-align: right;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}

.inputDlgDiv {
    /*border: 1px solid #b1b1b1;*/
    padding: 0px 0px 0px 0px;
    margin-left: 10px;
    font-size: 16px;
    width: 155px;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}

.editDlgField {
    width: 155px;
    height: 40px;
    padding: 0px 0px 0px 5px;
}

.valError {
    /*border: 1px solid red;*/
    /*border: 1px solid #9B0028;*/
    border: 2px solid #cd1141 !important;
}

.errorMessageDiv {
    width: 360px;
    height: 52px;
    position: absolute;
    display: none;
    /*color: red;*/
    /*color: #9B0028;*/
    color: #cd1141;
    font-size: 16px;
    margin-left: 10px;
    text-align: left;
}

.error-color {
    color: #cd1141;
}

.vAlign {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.toolTip {    
    font-size: 16px !important;
    /*    -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;*/
    box-shadow: 0px 0px 15px black !important;
    max-width: 400px !important;
}

.infoButton {
    font-size: 14px; 
    background: none; 
    border: 1px solid #004276;
    border-radius: 50%;
    color: #004276;
    width: 22px;
    height: 22px;
}

.addRecDialog {
}

.dialogField {
    width: 200px;
}

.dialogText {
    font-size: 16px !important;
}

/*.dataTables_processing {
    z-index: 1000;
    font-size: 28px !important;
}*/

td.highlight {
    background-color: #9B0028 !important;
}

.disabled {
    background: #e0e0e0;
}

.reportFiltersDiv {
    padding: 3px 0px;
}

/* --------------- Выделение операции, если она = базовая в рекурренте --------------- */
.recTplOp {
    background-color: rgb(130, 190, 40) !important;
}

.recTplOp:hover {
    background-color: #9B0028 !important;
}
/* --------------- Выделение операции, если она = базовая в рекурренте --------------- */


/* --------------- Ajax loading animation --------------- */
.modal {
    display:    none;
    position:   fixed;
    z-index:    60;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .7 ) url('../images/loading.gif') 50% 50% no-repeat;
}

body.loading {
    /*overflow: hidden;*/   
}

body.loading .modal {
    display: block;
}
/* --------------- Ajax loading animation --------------- */

/* --------------- Контекстное меню --------------- */
.ui-contextmenu {
    font-size: 18px !important;
}

.ui-menu-item-wrapper.ui-state-active {
    font-weight: normal !important;
    text-decoration: underline;
}
/* --------------- Контекстное меню --------------- */

/* --------------- Отображение информации о выбранном терминале --------------- */
.selectedTermInfo {
    font-size: 16px;
    margin-bottom: 20px;
}
/* --------------- Отображение информации о выбранном терминале --------------- */

/* --------------- jQuery dialog center css overriding --------------- */
.centerDialog {
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
}
/* --------------- jQuery dialog center css overriding --------------- */

.receiptDialog {
    max-height: 95vh !important;
    overflow-y: auto;
}

/* --------------- Кнопка для скрытия/отображения меню --------------- */
.menu-button-div {
    margin-top: 15px;
    margin-left: 5px;
    position: fixed;
    float: left;
    height: 28px;
}

/*.menu-button-div div {
    visibility: hidden;
}*/

.menu-button-div:hover div {
    /*visibility: visible;*/
    cursor: pointer;
}

.menu-button-line {
    width: 29px;
    height: 4px;
    background-color: #9B0028;
    margin: 0px 0px 8px 0;
}
/* --------------- Кнопка для скрытия/отображения меню --------------- */

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* -------------- Ширина колонки в таблице для отображения денежных значений -------------- */
.money-width {
    width: 90px;
}
/* -------------- Ширина колонки в таблице для отображения денежных значений --------------  */
.td-tooltip {
    max-width: 110px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.td-tooltip.address {
    max-width: 425px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}

.td-tooltip.jur {
    max-width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}

.order-col {
    /*max-width: 90px;*/
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
    /*white-space: nowrap;*/
}

.c-pointer {
    cursor: pointer;
}

/******************************************************************************/

.radio-btn:hover{
    text-decoration: underline !important;
    /*color: #FFF;*/
    /*background-color: #9B0028;*/
}

.radio-btn.selected {
    color: #FFF;
    background-color: #9B0028;
}

.radio-btn {
    display: inline-block;
    border: 1px solid #9B0028;
    font-size: 18px;
    color: #9B0028;
    background-color: #FFF;
    cursor: pointer;
    padding: 10px 15px;
    margin:  0px -3px;
}

.radio-btn.left {
    border-radius: 6px 0px 0px 6px;
}

.radio-btn.right {
    border-radius: 0px 6px 6px 0px;
}

.radio-btn.single {
    border-radius: 6px;
}

.radio-btn.medium {
    font-size: 14px;
    padding: 7px 12px;
}

/******************************************************************************/

.s-select-div {
    /*border: 1px solid #9B0028;*/
    /*border-radius: 6px;*/
    /*width: 200px;*/
}

.s-select:hover {
    text-decoration: underline;
}

.s-select {
    font-size: 14px;
    color: #9B0028;
    /*border-radius: 6px;*/
    /*border: 1px solid #9B0028;*/
    border: 0px;
    padding: 3px 7px;
    cursor: pointer;
    /*border-radius: 6px;*/

    -webkit-appearance: none; 
    -moz-appearance: none;
    appearance: none;
}

input::-ms-clear {
    display: none;
}